@charset "utf-8";
.event-benefit-template {
    /* 더보기 */
    .benefit-accordion {
        .c-tab--3depth .c-tab__list {padding-bottom: 2px;}
        .c-custom-accordion__area--first{
            --header-height:calc(20 * var(--ratio));
        }
        .c-custom-accordion__area--fade {
            height: calc(86 * var(--ratio));
        /*  &::after {
                height: calc(130 * var(--ratio));
                top: auto;
                bottom: calc(-49 * var(--ratio));
                background: linear-gradient(180deg, rgba(255, 255, 255, 0.00) -3.09%, #FFF 56.54%);
            } */
        }
    }
    /* // 더보기 */

    /* 링크 */
    .special-purchase-benefits {
        .special-purchase-benefits__linker {
            position: absolute;
            width: 32%;
            height: 100%;
            top: 0;
        }
        .special-purchase-benefits__linker--01 {
            left: 0;
        }
        .special-purchase-benefits__linker--02 {
            left: 34%;
        }
        .special-purchase-benefits__linker--03 {
            left: 68%;
        }
    }
    /* // 링크 */

    /* ai 링크 */
    .ai-link {
        position: absolute;
        width: 91.5%;
        height: 17.5%;
        left: 4.2%;
    }
    .ai-linker-01 {
        top: 35.5%;
    }
    .ai-linker-02 {
        top: 55.7%;
    }
    .ai-linker-03 {
        top: 76%;
    }
    /* // ai 링크 */

}